.inputFilterRem{
  position: absolute;
  z-index: 12;
  margin-left: 73px;
  color: #23282c;
  font-size: 14px;
  font-weight: normal;
  background-color: white;
  padding: 3px 20px 5px 25px;
  border-radius: 3px;
}
